## special libraries we could extend the requirements.txt file with to add some
## custom libraries usefull for debug and memory tracing

objgraph
memory-profiler
pympler

## debug
ipdb
ipython
rich

# format
flake8
ruff

pipdeptree==2.7.1
invoke==2.0.0
bumpversion==0.6.0
bump2version==1.0.1

docutils-stubs
types-redis
types-requests
types-sqlalchemy
types-psutil
types-pycurl
types-ujson
